from django.urls import include, path
from rest_framework.routers import DefaultRouter

from RasadyaarBale.views import bale_set_webhook, BaleWebhookView

router = DefaultRouter()



urlpatterns = [
    path('', include(router.urls)),
    path('set_webhook/', bale_set_webhook),
    path('webhook/', BaleWebhookView.as_view()),

]